webpack 下载vue模块编译报 错(vue v2.0+webpack v3)


在github下run dev运行,报这种错(个人怀疑,作者项目开发环境非wid下导致的)。https://github.com/fundon/vue...这个是运行报错的demo.求老司机指正

查看回复